'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('reporte_grupo.views',
	url(r'^reporGrupo/list.json', 'reporte_general_grupo'),
)
